Bug 143044 - limit validation
limit validation
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
Blocks: 142571
  Show dependency treegraph
Reported: 2004-12-15 17:16 EST by Richard Li
Modified: 2007-04-18 13:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-08 11:27:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Li 2004-12-15 17:16:01 EST
add limit validation as one of the checks that the hwcert site performs on
incoming data
Comment 1 David Lawrence 2005-01-05 17:10:16 EST
Need to finish this up.
Comment 2 David Lawrence 2005-01-10 11:34:18 EST
Should be working now, We need to create some test cases for it to make sure the
limits checking is working. I will run a test machine at 128MB to see if that
triggers an exception properly.
Comment 3 David Lawrence 2005-01-11 14:30:01 EST
I verified that a machine with 128MB ram does actually generate an error message
appended to the certification comments. I did this by appending "mem=128M" to
the bootloader line in the ks1.cfg. Not sure how to create good test cases for
number of cpu's and number of nic's. May have to wait til this gets real world
testing for those.

Richard, ok to close this?
Comment 4 David Lawrence 2005-02-08 11:27:15 EST
Please reopen if more limit validation bugs are discovered.

Note You need to log in before you can comment on or make changes to this bug.